{% comment %}
  Footer for lesson pages.
{% endcomment %}

{% include gh_variables.html %}

<footer>
  <div class="row">
    <div class="col-md-6 copyright" align="left">
	{% if site.carpentry == "swc" %}
	Licensed under <a href="{{ site.cc_by_human }}">CC-BY 4.0</a> 2018–{{ 'now' | date: "%Y" }}
	by <a href="{{ site.carpentries_site }}">The Carpentries</a>
        <br>
        Licensed under <a href="{{ site.cc_by_human }}">CC-BY 4.0</a> 2016–2018
	by <a href="{{ site.swc_site }}">Software Carpentry Foundation</a>
	{% elsif site.carpentry == "dc" %}
	Licensed under <a href="{{ site.cc_by_human }}">CC-BY 4.0</a> 2018–{{ 'now' | date: "%Y" }}
	by <a href="{{ site.carpentries_site }}">The Carpentries</a>
        <br>
        Licensed under <a href="{{ site.cc_by_human }}">CC-BY 4.0</a> 2016–2018
	by <a href="{{ site.dc_site }}">Data Carpentry</a>
	{% elsif site.carpentry == "lc" %}
	Licensed under <a href="{{ site.cc_by_human }}">CC-BY 4.0</a> 2016–{{ 'now' | date: "%Y" }}
	by <a href="{{ site.lc_site }}">Library Carpentry</a>
	{% elsif site.carpentry == "cp" %}
	Licensed under <a href="{{ site.cc_by_human }}">CC-BY 4.0</a> 2018–{{ 'now' | date: "%Y" }}
	by <a href="{{ site.carpentries_site }}">The Carpentries</a>
	{% endif %}
    </div>
    <div class="col-md-6 help-links" align="right">
	{% if page.source %}
	{% if page.source == "Rmd" %}
	<a href="{{repo_url}}/edit/{{ default_branch }}/{{page.path|replace: "_episodes", "_episodes_rmd" | replace: ".md", ".Rmd"}}" data-checker-ignore>Edit on GitHub</a>
	{% endif %}
	{% else %}
	<a href="https://gitlab.com/eaasi/intro-emulation-workshop/edit/gh-pages/{{page.path}}" data-checker-ignore>Edit on GitLab</a>
	{% endif %}
	/
	<a href="https://gitlab.com/eaasi/intro-emulation-workshop/blob/gh-pages/CONTRIBUTING.md" data-checker-ignore>Contributing</a>
	/
	<a href="https://gitlab.com/eaasi/intro-emulation-workshop">Source</a>
	/
<!--	<a href="{{ repo_url }}/blob/{{ source_branch }}/CITATION" data-checker-ignore>Cite</a>
	/ -->
	<a href="mailto:{{ site.email }}">Contact</a>
    </div>
  </div>
  <div class="row">
    <div class="col-md-12 copyright" align="center">
      Licensed under <a href="{{ site.cc_by_human }}">CC-BY 4.0</a> 2018–{{ 'now' | date: "%Y" }}
    	by <a href="{{ site.carpentries_site }}">The Carpentries</a> and 2019–{{ 'now' | date: "%Y" }}
	    by <a href="https://softarepreservationnetwork.org/eaasi">EaaSI</a>
    </div>
    <div class="col-md-12" align="center">
      Using <a href="https://github.com/carpentries/styles/">The Carpentries style</a>
      version <a href="https://github.com/carpentries/styles/releases/tag/v9.5.3">9.5.3</a>.
    </div>
  </div>
</footer>
